Skip to content
This repository has been archived by the owner on Jan 9, 2023. It is now read-only.

Visual Studio and other requirements error messages are not optimal #267

Closed
janpio opened this issue Feb 23, 2018 · 3 comments
Closed

Visual Studio and other requirements error messages are not optimal #267

janpio opened this issue Feb 23, 2018 · 3 comments
Labels
Milestone

Comments

@janpio
Copy link
Member

janpio commented Feb 23, 2018

When these were created it was only VS2013 and VS2015, Windows 10 also was not a thing. Because of this the error message of the requirement checks in multiple places output quite confusing instruction on what to do or install.

Unfortunately what to actually do is really complicated and so not easy to fix.

@brodybits
Copy link

Do you think this issue would persist if we would remove Windows 8.1 / Windows Phone 8.1 support, maybe drop support for VS2013/VS2015?

@janpio
Copy link
Member Author

janpio commented Feb 23, 2018

That would probably change the situation a bit, yes. If I remember correctly Win10 builds are only supported from VS15, but we would have to check this again first.

@timbru31
Copy link
Member

timbru31 commented Jan 9, 2023

We are archiving this repository following Apache Cordova's Deprecation Policy. We will not continue to work on this repository. Therefore all issues and pull requests are being closed. Thanks for your contribution.

@timbru31 timbru31 closed this as completed Jan 9, 2023
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
Projects
None yet
Development

No branches or pull requests

3 participants